Subject: Re: Roster Update
From: Virat Joshi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Tue, 2 Jul 2019 06:12:28 +0000

Hi Pravesh ,

Overtime is updated.

Please refer to the roster

Kind regards,
Viraat
________________________________
From: Pravesh Singh <[email-masked]>
Sent: 02 July 2019 03:36
To: Virat Joshi
Cc: Rosette Modiri
Subject: Roster Update

Hi Virat,

Sir I have checked the roster, I have 2 hours OT on 29th and 30th. On the 29th I logged in at 10:00 and logged out at 7:00.  On 30th I logged in at 9:40 to 7:40.

Sir I request you to please update the roster and I have not taken any week of in last week so I request you to kindly give me a week off for tomorrow.

I highly appreciate for your support.

Thanks & Regards,
Pravesh